
/*=============================item=============================*/
.item_border {background:none repeat scroll #fff;/*border:1px solid #E2E2E2;*/height:340px; margin:8px auto 0;padding:1px 4px;width:177px;}
/*.item_border:hover { background:none repeat scroll #fff; border:2px solid #000; padding:0 4px;height:340px;}*/
.item_name{ background:url('../images/dash.gif') repeat-x left bottom scroll;height:48px;padding:5px 0 0; margin:auto;text-align:center; }
.item_name a {color:#3A3A3A; display:inline-block;font:normal 11px/15px Tahoma;text-align:left;text-decoration:none;}
.item_name a strong { font-weight:normal;}
.item_name a:hover {color:#828282;text-decoration:none;}
.item_img {background:none repeat scroll;height:160px;margin:auto;padding:15px 0 0;}
.item_bottprice {padding:0; position: relative; overflow:hidden;}
.item_price{color:red;font:bold 14px arial;margin:0 auto;padding:5px 0;text-align:center;background:none repeat scroll 0 0 #F9F8F6}
.item_button {overflow:hidden; text-align:center; width:auto;}
.item_button a{	margin:0;padding:0;}


/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {vertical-align: top;}
/*.content,*/.shippingEstimatorWrapper { font-family:Arial;font-size: 13px !important;padding: 0.2em 0.6em;}
#indexDefaultMainContent {	width: auto;	margin:auto;}

.advisory {}
.important {font-weight: bold;	}
.notice {}
.rating{}
.gvBal {float: right;}
#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {padding: 0.8em;}
.centerBoxContentsSpecials a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .centerBoxContentsNew a, .specialsListBoxContents a {color:#3A3A3A; font:normal 11px/15px Tahoma;margin:0 auto;text-decoration:none;text-align:center;}
.centerBoxContentsSpecials a:hover, .centerBoxContentsAlsoPurch a:hover, .centerBoxContentsFeatured a:hover, .centerBoxContentsNew a:hover, .specialsListBoxContents a:hover {color:#828282;margin:auto;text-decoration:none;}
/*Shopping Cart Display*/
.tableHeading, #cartSubTotal {background:url('../images/table_th.gif') repeat-x left top scroll;border-bottom:1px solid #ebebeb;}
#cartSubTotal {border:1px solid #DADADA;border-top:none;color:#ff0000;font-family:Georgia, "Times New Roman", Times, serif;font-weight: bold;text-align: right;line-height: 2.2em;padding-right: 2.5em;}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {padding: 0.5em 0em;}
.buyGuid { background:url('../images/buyerguid.gif') no-repeat center scroll #fff; height:105px; margin:10px auto;}
.cartTotalsDisplay {background: url("../images/list_05.gif") #EFF5EA no-repeat 10px 10px scroll;border:1px solid #446423;color:#3D6611; margin:0 auto;padding:10px 0 10px 30px;}
.centerBoxall, .centerBoxfeatured, .centerBoxnew{padding:0; margin:auto;}
.cartTableHeading {background:url('../images/table_th.gif') repeat-x left top scroll;border: 1px solid #C3DFEE;height:30px; line-height:30px;}

#cartContentsDisplay td { border:1px solid #DADADA;padding:5px;text-align: center;}
#cartContentsDisplay td a { color: #404040;text-decoration:none;}
#cartProdTitle {background: none repeat scroll 0 0 #f8f8f8;border:1px solid #ECEAEA;border-bottom:none;display: block;margin: 0.5em 1em 0; padding: 5px 0 5px 10px;text-align: left;}
#cartContentsDisplay td #cartImage { border: 1px solid #ECEAEA;display: block;float: none; margin: 0 1em 0.5em;padding: 10px 0;}

.toolbar { background-color:#E4E2D5; border:1px solid #fff;margin:5px auto 0; overflow:hidden; padding:5px;}

.navSplitPagesLinks A.prevnextTitlePage, #newProductsDefaultListingBottomLinks A.prevnextTitlePage, #allProductsListingBottomLinks A.prevnextTitlePage, #featuredProductsListingBottomLinks A.prevnextTitlePage, #specialsListingTopLinks A.prevnextTitlePage, #specialsListingBottomLinks A.prevnextTitlePage, #productsListingListingBottomLinks A.prevnextTitlePage { background:none repeat scroll; border:none; line-height:12px; padding:3px;}
.navSplitPagesLinks A.prevnextTitlePage:hover, #newProductsDefaultListingBottomLinks A.prevnextTitlePage:hover, #allProductsListingBottomLinks A.prevnextTitlePage:hover, #featuredProductsListingBottomLinks A.prevnextTitlePage:hover, #specialsListingTopLinks A.prevnextTitlePage:hover, #specialsListingBottomLinks A.prevnextTitlePage:hover ,#productsListingListingBottomLinks A.prevnextTitlePage:hover { background:none repeat scroll; border:none;}

#newProductsDefaultListingBottomLinks, #allProductsListingBottomLinks, #featuredProductsListingBottomLinks, #specialsListingTopLinks, #specialsListingBottomLinks, #productsListingListingBottomLinks { float:right; padding:0;}
#specialsListingTopNumber, #specialsListingBottomNumber, #productsListingBottomNumber { float:left; padding:0;}

.navSplitPagesLinks a, #newProductsDefaultListingBottomLinks a, #allProductsListingBottomLinks a, #featuredProductsListingBottomLinks a, #specialsListingTopLinks a, #specialsListingBottomLinks a, #productsListingListingBottomLinks a {background:none repeat scroll #fff; border:1px solid #56382C;color:#56382C;display:inline-block; font:normal 10px/12px arial;padding:2px 4px;position: relative;text-decoration: none;}
.navSplitPagesLinks a:hover, #newProductsDefaultListingBottomLinks a:hover, #allProductsListingBottomLinks a:hover, #featuredProductsListingBottomLinks a:hover, #specialsListingTopLinks a:hover, #specialsListingBottomLinks a:hover, #productsListingListingBottomLinks a:hover { background: none repeat scroll #56382C; border:1px solid #56382C; color:#fff;}
.navSplitPagesLinks strong, #newProductsDefaultListingBottomLinks strong, #allProductsListingBottomLinks strong, #featuredProductsListingBottomLinks strong, #specialsListingTopLinks strong, #specialsListingBottomLinks strong, #productsListingListingBottomLinks strong {background: none repeat scroll #56382C;border:1px solid #56382C;color:#fff;display: inline-block;font:normal 10px/12px arial;padding:2px 4px;position: relative;}

.navSplitPagesLinks {float:left; margin-left:100px;padding:0;}
.navSplitPagesResult {float:left;padding:0;}

#sorter, #sorter FORM, #filterBy { float:right;}
#sorter LABEL, #filterBy LABEL.inputLabel {float:left; padding:0 10px;}
#filterBy FORM { display:inline; overflow:hidden;}
#disp-order-sorter, #filterBy SELECT { background-color:#fff; border:1px solid #d7d7d7; color:#333; width:60px;}

td.main{border-bottom:1px dashed #192939; padding: 10px;position: relative;}
table, td, img { border: 0 none;}
table, td { border-collapse: collapse;font-size: 100%;}

.cartUnitDisplay, .cartTotalDisplay {text-align: right;font-family:Georgia, "Times New Roman", Times, serif;font-weight:bold;color:#EE3124;padding-right: 0.2em;}
#scUpdateQuantity {	width: 2em;}
.cartQuantity {	width: 4.7em;/*border-left:1px solid #ebebeb;*/}
.cartNewItem {/*color: #0075E2;*/position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem {position: relative;  /*do not remove-fixes stupid IEbug*/}
#shoppingcartContent { background:none repeat scroll #fff; padding:10px 20px 20px;}
#cartBoxEmpty { color:#A0A0A0; font-size:11px; font-weight:normal; text-transform:uppercase;}
#cartBoxListWrapper a {	color: #3C3C3C; font-size:11px; font-weight:normal; text-transform:uppercase;}
#cartBoxListWrapper a:hover { color:#A0A0A0;}
.cartBoxTotal {	text-align: right;font-weight: bold;}
.cartRemoveItemDisplay {border-right:1px solid #ebebeb;	width: 3.5em;}

.cartAttribsList {margin-left: 1em;}
#mediaManager {	width: 50%; margin: 0.2em;padding: 0.7em;background: #FCFCEA;border: 1px solid #F3ECD9;	}
#mediaManagerHeading {margin-top: 5px;padding-top: 0 !important;}
.mediaTitle {float: left;}
.mediaTypeLink {float: right;}
.normalprice, .productSpecialPriceSale { font:normal 14px arial;text-decoration: line-through;color: #888888;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {color:#000; font:bold 14px arial;}
.productSpecialPrice{color:red;}
#reviewsInfoDefaultPrice {font: bold 16px arial;color: #02B9FC;margin: 0 0 6px 0;display: block;}
.orderHistList {margin: 0;padding: 0.2em 0em;list-style-type: none;} 
#cartBoxListWrapper ul, #ezPageBoxList ul {list-style-type: none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;} 
#cartBoxVoucherBalance {font-weight: bold;}
.totalBox {	width: 5.5em;text-align: right;padding: 0.2em;}
.lineTitle, .amount {text-align: right;padding: 0.2em;}
.amount {width: 5.5em;}

/**=============================Image Display=============================**/

#productMainImage { background-color:#fff;border:0px solid #CFE7F3;float:left; margin-top:5px;padding:10px 0; position:relative;width:330px;text-align:center;}
#MagicZoomImageMainImage { margin:0 auto; height:auto;}
.additional_images { display:block; margin:5px auto 0;}
.additional_images li { display:block; float:left; margin-right:5px;}
.additional_images li a img {border:1px solid #ddd; cursor:pointer; width:60px; height:60px;}
.imgLink {background: url("../images/zoom.png") no-repeat center scroll;height:18px;width:328px; bottom:0;left:0px; position: absolute;text-indent:-9999px;cursor:pointer;}
.MagicZoomHeader {background: none repeat scroll #c37978;color: #fff;font: 10px Tahoma,Verdana,Arial,sans-serif;text-align: center !important;}
.MagicZoomBigImageCont {border:3px solid #CCC;}
.MagicZoomPup {background: none repeat scroll 0 0 #FFFFFF;border: 3px solid #ccc; cursor:crosshair;}

#productAdditionalImages { display:block; width:100%;}
.additionalImages { background-color:#fff;float:left; margin:5px 5px 0 0;}
.additionalImages a { color:#999; font-size:10px; text-transform: capitalize;text-decoration: none;}
.additionalImages a img { border:1px solid #DEDEDE; height:60px; width:60px;}
.additionalImages a:hover { color:#353535; text-decoration:underline;}

#productGeneral { background:none repeat scroll; display:block;padding:0px;}
#productGeneral h1{color:#000;font:normal 18px/30px arial;float:left;text-align:left;}
#productsInfo { float:left; margin-left:10px; padding:0; position:relative;width:400px;}
#productDetailsList {background:url('../images/dash.gif') repeat-x left top scroll;color:#666;font:normal 11px arial;padding:5px 0;float:left;padding:0; margin:5px auto; width:400px;}
#productDetailsList li { line-height:20px;}
#productDetailsList li.InStock { background:url('../images/icons/instock.png') no-repeat 60px center scroll; padding:3px 0;}

#productAttributes {font-family:arial; float:left; font-weight:normal; margin:0px auto; padding:5px 0 10px; width:400px;}
#attribsOptionsText {border-bottom:0px solid #DEDEDE;color:#333; font-size:12px; font-style:italic; font-weight:bold;}
LABEL.ATTRIBSSELECT { font-weight:bold; font-size:10px; text-transform: capitalize;}
#attrib-3 { border:1px solid #DDD;}
h4.optionName { color:#000;font:bold 12px/18px arial;margin:0 auto;padding-right:10px; width:100px;}
#productPrices {color:#000;font:bold 18px arial;float:left; margin:0 auto; padding:5px 0; width:400px;}
#productPrices strong .productSpecialPrice { color:#fb0000; font:bold 16px arial;}
#productPrices .productNormalPrice { color:#888; font-size:14px;text-decoration: line-through;}

#cartAdd {float:left;font:bold 14px arial;padding:0; width:400px; display:inline;}
#cartAdd .cart_quantity { float:left;margin:5px 0 0 10px;}
#cartAdd .cart-button {float:left; margin:0 0 0 15px;}
#cartAdd .addtocart {margin-top:10px;}
#cartAdd span {color:#000; float:left; line-height:24px; width:110px;}
#cartAdd INPUT {margin:0;}

#product-ad{ border-top:0px solid #E7E7E7;float:left; margin:10px auto; width:340px;}

/**===========attribute==============**/
.clear{clear:both;}
.back {float: left;}
.alert { color:#ff0000; margin-left:0.5em;vertical-align:middle;}
.strong {border-bottom: 1px solid #CCCCCC;padding: 10px;text-align: center;}
.back ul li {float: left;line-height: 20px;list-style: none outside none;margin: 0 4px 4px 1px;min-width: 22px;padding: 1px;position: relative;vertical-align: middle;}
.back ul li span {display: block; padding: 3px;}
.back ul li.selectAttr {background-color: #FFFFFF;border: 2px solid #C8C9CD;cursor: pointer;}
.back ul li.selectAttr:hover {background-color: #FF8800;border: 2px solid #FF6600;color:#fff;}
.back ul li.sizehover {background-color: #fff;border: 2px solid #FF6600;color:#000;}
.back ul li.select {background-color: #fff; color:#000;}

/*=============================productDescription=============================*/
.tabnav{ background-color:#fff; color:#666; font:bold italic 13px arial;margin:0 auto; padding:5px 0 0;height:24px;}
.tabnav li{ background-color:#DDD;border:1px solid #C4C6C8; border-bottom: none; border-top:2px solid #DC2B2B;border-radius:2px 2px 0 0;color: #666;cursor:pointer;float:left;padding:0 12px; line-height:23px; margin-left:5px;}
.tabnav .tab_on { background-color:#fff;background-position: 100% -42px;border:1px solid #ccc ;border-top:2px solid #DC2B2B; border-bottom: none;color:#000;cursor:pointer; line-height:24px;}
.tab_box{ background:none repeat scroll #fff; border:1px solid #C4C6C8 ; color:#333;padding:10px; margin:0 auto; display:none;}

h3.subhead {color:#837F5E;font:normal 23px arial;margin-bottom: 16px;}
.imgleft {float: left;margin: 0 6px 2px 0;}
.graphin {color: #82805F;font-size: 16px;font-weight: normal;line-height: 21px;margin: 0 14px 28px 54px;}

#similar_product { margin:10px auto;overflow:hidden; padding:0;}
#similar_product ul { border:0px solid #DDD; overflow:hidden;}
#similar_product ul li {background:none repeat scroll #fff;/*border:1px solid #E2E2E2;*/height:260px; margin:10px 3px 0;width:177px;float:left;text-align:center;}
#similar_product ul li:hover { background:none repeat scroll #fff;}
#similar_product ul li a {color:#000;font-size:11px; line-height:17px;text-decoration:none;}
#similar_product ul li a:hover { color:red; text-decoration:none;}
#similar_product ul li strong.item_price { float:left; padding:5px 0 5px 15px;}
#cell_price {color:#FF0000; font-size:13px;font-weight: bold;}

/*.categoryIcon {}*/
#cartImage {margin: 0.5em 1em;}
.attribImg {width: 20%;	margin: 0.3em 0em;}
.attributesComments {margin: 10px 0;color: #83785c;}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch {margin: 1em 0em;}

.centerBoxWrapper {height:1%;margin:auto auto 10px;padding:0;}
.columnLeft {margin:0;padding: 0 20px 0 0;float:left;}

h2.centerBoxHeading, #relatedPro { background:url('../images/dot.gif') repeat-x left center scroll;height:32px;margin:0 auto;overflow:hidden; text-align:center; text-indent:0;}
h2.centerBoxHeading span, #relatedPro span {background:none repeat scroll #fff;color:#000;font:bold 11px/32px georgia;padding:0 15px; text-transform:uppercase;}

#loginDefault, #createAcctDefault, #logoffDefault, #shoppingCartDefault, #ezPageDefault, #shippingInfo, #privacy, #conditions, #contactUsDefault, #siteMap, #gvFaqDefault, #discountcouponInfo, #unsubDefault, #advSearchDefault, #checkoutShipping, #checkoutPayment, #checkoutConfirmDefault, #timeoutDefault, #advSearchResultsDefault, #advSearchDefault { padding-bottom:50px;}

#cartEmptyText { background:#F86118 url("../images/warning2.gif") no-repeat right center scroll; border:1px solid #9A9A9A;-moz-border-radius:5px;color: #FFFFFF;font-size: 17px;font-weight: bold;height:35px;margin:0 auto;padding: 30px 0 17px 50px;position: relative;text-align:left;}

#bestsellers .wrapper {	margin: 0em 0em 0em 1.5em;}
#bestsellers ol {padding: 0;margin: 0 0 0 8px;}
#bestsellers li {padding: 0;margin: 0.3em 0em 0.3em 0em;}
#upProductsHeading {text-align: left;}
#upDateHeading {text-align: right;}

#myAccountGen li, #myAccountNotify li { float:none;	margin: 0;}
#myAccountGen li a, #myAccountNotify li a { color:#000; text-decoration:none;}
#myAccountGen li a:hover, #myAccountNotify li a:hover { color:red; text-decoration:underline;}
Table#prevOrders TD ADDRESS { text-align:center;}

.accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;	/*vertical-align: top*/}
.accountQuantityDisplay {width: 10%;vertical-align: top	}
TR.tableHeading {background:url('../images/table_th.gif') repeat-x left top scroll; border:1px solid #BCCEDC; color:#111; font-family:"Times New Roman", Times, serif;height:30px;}
.productListing-rowheading {background: url(../images/title_bg.png) no-repeat center;height:35px;/*	color: #FFFFFF;*/}
.productListing-heading, .productListing-heading a {color:#152939;font-family:"Times New Roman", Times, serif;}
.tabTable {	margin: 6px 0 4px 0;}
.tabTable td {padding: 12px 8px;text-align: left;}
.productListing-even {background-color: #f7f7f3;}
#siteMapList {width: 90%;float: right;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
LABEL#textAreaReviews {	font-weight: normal;margin: 1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp,#infoShoppingCart {background-color: #ffffff;}
.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent {clear: both;}
.seDisplayedAddressLabel {background-color:#85C285;text-align: center;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align: center;font-weight: bold;}
#seShipTo {	padding: 0.2em;	}
#bannerOne, #bannerTwo, #bannerThree {	margin: 0;padding: 0 0 9px 0;}
.centerBoxContentsProducts{margin-right:10px;}